﻿@charset "utf-8";
body{ width:100%; background-color:#eee; color:#333;font:normal 12px/20px "Microsoft YaHei",SimSun,Tahoma,Helvetica,Arial,sans-serif; -webkit-text-size-adjust: none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
ul,li{list-style:none;}
a{text-decoration:none; color:#333;}
.tc{text-align:center;}
.pr{position:relative;}
.ov{overflow:hidden;}
.fsize_20{font-size:20px;}
.fsize_24{font-size:24px;}
.clearfix:before,.clearfix:after {content:".";display:block;height:0;visibility:hidden;}
.clearfix:after {clear:both;}
.clearfix {zoom: 1;} /* IE < 8 */
.clear { clear:both; height:2px;}
.mab{ margin-bottom:10px;}
#top{z-index:999; position:fixed; left:0;top:0; width:100%;background-color:#333;height:45px;text-align:center;}
#top span{font:normal 13px/45px "Microsoft YaHei",SimSun;color:#fff; padding:0 10px;}#top span a{color:#fff; padding:0 8px;}#top span a:hover{ color:#fff;}
#top,#top a,#top a:hover{font:normal 12px/35px Arial;color:#fff;}
.photo_team{height:755px;visibility:visible !important;}
.photo_team_tit{ background-color:#fff;margin:0 auto; padding:70px 0 30px 0;border-bottom:#ddd solid 3px;}
.photo_list{width:650px;margin:30px auto 0 auto;padding-bottom:150px;}
.photo_scroll{width:650px;zoom:1;}
.photo_scroll .prev, .photo_scroll .next{float:left;height:95px;width:95px;cursor:pointer;background:url(http://www.ah.xinhuanet.com/2014/images/FMarrow.png) no-repeat 0 5px;position:absolute;left:-165px;top:200px;z-index:10;}
.photo_scroll .prev:hover{background-position:0 -116px; }
.photo_scroll .next{background-position:-108px 5px;left: 715px; }
.photo_scroll .next:hover{background-position:-108px -116px; }
.photo_box{float:left;width:650px;*overflow:hidden; }
.photo-cont{width:9999em;}
.photo-cont li{float:left;padding:0px;position:relative;}
.photo-cont li a{position:relative;z-index:3;color:#000;display:block;}
.photo-cont h3 {width:650px;font-size:24px;color:#222;line-height:32px;height:32px;text-align:center;padding-bottom:15px;font-weight:normal;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;visibility:hidden; }
.photo-cont img a {width:650px;height:410px; }
.photo-cont span {width:650px;height:410px;background-color:#111;position:absolute;left:0;top:47px;z-index:2;}
.photo-cont .photo_infobg{width:650px;height:10px;background-color:#c00;opacity:0.7;filter:alpha(opacity=70);position:absolute;left:0; bottom:0;z-index:5;display:none;}
.photo-cont li.on h3 {visibility:visible; }
.photo-cont li.on span {display:none; }
.photo-cont li.on img {filter:alpha(opacity=100);opacity: 1!important; }
.photo-cont img {width:650px;height:410px;filter:alpha(opacity=30);opacity: 0.3; }
.photo-cont li.on:hover .photo_infobg{display:block;}
.photo-cont li.on:hover .photo_info{display:block;}
.photo-list{ width:1000px; margin:0 auto;}
.photo-list li{ float:left; width:315px; margin:10px 0 15px 15px;position:relative;}
.photo-list li a{position:relative;z-index:2;color:#000;display:block;}.photo-list li a:hover{ color:#c00;}
.photo-list h4{position:relative;font:normal 14px/20px "Microsoft YaHei",SimSun,Tahoma,Helvetica,Arial,sans-serif;left:30px; width:255px; height:45px;}
.photo-list img{width:285px; height:180px; border-bottom:#222 solid 3px;}
.photo-list p{ position:relative;left:215px;color:#999; font-style:italic;z-index:3;}
.photo-list .list_bg {background-color:#fff;width:285px;height:225px;position:absolute;left:15px; top:30px;z-index:1;}
/*分页样式*/
#div_currpage{ height:40px; font:normal 14px/200% 宋体,Georgia; margin:35px 0; font-family:Arial; text-align:center;}
#div_currpage a{ margin:2px; padding:5px 10px; background-color:#c00; color:#fff;}
#div_currpage span{  font: italic 16px/200% Georgia; margin:5px; padding:5px 10px; border:#666 solid 1px; color:#333;}
#copy{ font:normal 12px/180% Arial; text-align:center; height:35px; padding-top:50px;}